/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Esta app requer permissão para enviar alguns eventos para o WSJT-X";

/* Privacy - Bluetooth Peripheral Usage Description */
"NSBluetoothPeripheralUsageDescription" = "O bluetooth pode ser usado para ligar um rádio a um interface externo que funcione por bluetooth.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "A sua localização actual pode ser usada para calcular o qth-locator para o campo respectivo. Tem que carregar no botão para activar esta função.";

/* Privacy - Location When In Use Usage Description */
"NSLocationWhenInUseUsageDescription" = "A sua localização actual pode ser usada para calcular o qth-locator para o campo respectivo. Tem que carregar no botão para activar esta função.";

/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Usado para as funcionalidades de audio. O microfone (ou outra fonte de som) pode ser usado para gravar a sua voz para a enviar pelo rádio (voz digital)";

/* (No Comment) */
"RUMlogNG Contest File" = "Ficheiro de concurso do RUMlogNG";

/* (No Comment) */
"RUMlogNG Logbook File" = "Ficheiro de registo do RUMlogNG";

